UPDATE(8)

NAME
update - periodically write the buffer cache to disk

SYNOPSIS
update

EXAMPLES

update &
    # Start a process that flushes the cache

DESCRIPTION

When the system is booted, update is started up in the background from /etc/rc to issue a SYNC system call every 30 sec.

SEE ALSO
boot(8).